//-------------------------------------------------------
// Coefficients of One-dimensional N-Atom Network (CONAN)
//-------------------------------------------------------

//    Copyright (C) 2016  The Few-Body Group, Department for Physics
//    and Astronomy, Aarhus University, Denmark

//    This program is free software: you can redistribute it and/or modify
//    it under the terms of the GNU General Public License as published by
//    the Free Software Foundation.

//    This program is distributed in the hope that it will be useful,
//    but WITHOUT ANY WARRANTY; without even the implied warranty of
//    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//    GNU General Public License for more details.


//
// Created by jesper on 1/31/16.
//

#include <stdio.h>
#include "physics.h"

#ifndef CONAN_OUTPUT_H
#define CONAN_OUTPUT_H

void output_header(FILE* stream, const char* potential, char** variables, int n);
void output_default(FILE* stream, struct result* r, double* vals, int n);
void output_potential(char** names, double* vals, int n, int i);

#endif //CONAN_OUTPUT_H
